uuid: 94ce9fcb-7e55-41dd-9dd5-903e0c6f1492
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.dryperinda
id: commerce_product_variation.dishwashers.dryperinda
field_name: dryperinda
entity_type: commerce_product_variation
bundle: dishwashers
label: 'Drying performance index (a)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
